RSS   Vulnerabilities for 'Phppass'   RSS

2003-12-31
 
CVE-2003-1533

CWE-89
 

 
SQL injection vulnerability in accesscontrol.php in PhpPass 2 allows remote attackers to execute arbitrary SQL commands via the (1) uid and (2) pwd parameters.

 


Copyright 2021, cxsecurity.com

 

Back to Top